
/* Slider Styles */
.contentSlider .sliderBG{
	position:absolute;
}
.contentSlider .bgSpacer{
	height:300px;
	width:100%;
}
.mainSlider{		
	cursor:default;	
}
header .swipeGallery{
	position:absolute;	
	bottom:0px;
	padding:10px;
	background: rgba(255,255,255,.2);
}
header .swipeGallery.right{
	right:0px;
}
header .swipeGallery.left{
	left:0px;
}
.slowAnimate{
	transition: all 25s linear;
	-moz-transition: all 25s linear;
	-ms-transition: all 25s linear;
	-o-transition: all 25s linear;
	-webkit-transition: all 25s linear;
}
.slider .slide:hover .scaleTogether.slowAnimate, .slider .slide:hover .mainProdImage{	
	transform: scale(1.2);
}
.editing .mainProdImage{	
	transform: none !important;
}


header .usaLabel{	
	background: rgba(255,59,48,.8);
	color:#ffffff;
	cursor:pointer;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
	padding:10px;	
	margin-top:10px;
}
header .usaLabel p{
	margin-bottom:0px;
}
.mainProdImage, .sliderImage{	
	width:100%;
}
.slide {
		position:relative;
		width:100%;	
		min-height:2px;
		min-width:2px;		
}
.slider {
	//cursor:pointer;		
}

.scaleTogether{
	position:relative;
	overflow:hidden;
}
.scaleTogether .overlay{
	position:absolute;
	z-index:1;
}
.slider > div{
	position:relative;
	overflow:hidden;	
}
.slideInfo{	
	padding:14px;
	position:absolute;	
	margin:auto 0px;	
	display:none;	
	opacity:0;
}
.autoSlideInfo .slideInfo{
	max-width:30%;	
	top:55%;
	transform: translateY(-50%);
}
.slideInfo.sizeEdit{
	box-sizing:border-box;
}
.slideInfo.activeInfo{
	display:block;
}
.slideInfo h3{
	margin-bottom:5px;
}
.slideInfo .sif{
	margin-bottom:5px;
}
.slideInfo .sif div{
	margin-right:5px;
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	font-weight:bold;
	color:#888888;
}
.slideInfo .sif .freeShip{
	color:#ff3b30;	
}
.slideInfo p{
	margin-bottom:10px;
}
.slideInfo button, .slideInfo .cartButtonBox{	
	margin-left:0px !important;
	margin-top:10px;
}
.slideInfo .cartButtonBox{	
	margin-left:-3px !important;
}
.bx-pager{
	bottom:20px !important;	
	-moz-opacity: 0.70;
	opacity:.70;
	filter: alpha(opacity=70);
	display:none;
}
.bx-wrapper{
	margin:0px 0px !important;	
	border:none !important;
}
.contentSlider{
	//margin-top:8px;
	position:relative;		
}
header .contentSlider{
	margin-top:0px;
	max-height:600px;
	overflow:hidden;
}
.bx-viewport { 
	border:none !important;
	left: 0px !important;
}
.bx-next, .bx-prev{
	width:52px !important;
	height:73px !important;	
	-moz-opacity: 0.60 !important;
	opacity:.60 !important;
	filter: alpha(opacity=60) !important;	
}
.bx-wrapper:hover .bx-next, .bx-wrapper:hover .bx-prev{	
	-moz-opacity: .9 !important;
	opacity:.9 !important;
	filter: alpha(opacity=90) !important;	
}
.bx-next{
	background: url(/styles/images/fallback/slideArrowRight.png) !important;
	background: url(/styles/images/slideArrowRight.svg) !important, none;
	right:0px !important;
}
.bx-prev{
	background: url(/styles/images/fallback/slideArrowLeft.png) !important;
	background: url(/styles/images/slideArrowLeft.svg) !important, none;
	left:0px !important;
}
.prodC .bx-next, .prodC .bx-prev{
	top: 48% !important;
}
.contentSlider.forceMobile{
	max-height: none;
}
.contentSlider.forceMobile .slideInfo{
		max-width:100% !important;
		transform: none !important;
 		width:auto !important;
 		//height:180px;			
		left:0px !important;
		top:0px !important;
		padding:14px;
		position:relative;
		margin:auto 0px;		
		color:#444444 !important;
		background:#ffffff !important;
	}	

